@import url('https://fonts.googleapis.com/css2?family=Biryani:wght@200;300;400;600;700;800;900&family=Oswald:wght@200..700&display=swap');


body {
    font-family: "Biryani", sans-serif;
	font-optical-sizing: auto;
 	font-style: normal;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    color: #222;
}

/* HEADINGS */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
   	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 1.25rem;
}

.h1, h1 {font-size: 1.875rem;}
.h2, h2 {font-size: 1.75rem;}
.h3, h3 {font-size: 1.625rem;}
.h4, h4 {font-size: 1.5rem;}
.h5, h5 {font-size: 1.125rem;}
.h6, h6 {font-size: 1rem;}

p {margin-bottom: 1.25rem;}
.article-list .article .readmore {font-size: 1rem;}
.article-list .article .readmore a {color: #6c8d5d;}
.article-list .article .readmore a:hover, .article-list .article .readmore a:active, .article-list .article .readmore a:focus {color: #ffb600;}
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {color: #264229;}
.article-list .article .article-header h1 a:hover, .article-list .article .article-header h1 a:active, .article-list .article .article-header h1 a:focus, .article-list .article .article-header h2 a:hover, .article-list .article .article-header h2 a:active, .article-list .article .article-header h2 a:focus {color: #6c8d5d;}
a {color: #6c8d5d;}
a:hover, a:focus, a:active {color: #ffb600; text-decoration: none;}

/*
10 = 0.625
11 = 0.688
12 = 0.75
13 = 0.813
14 = 0.875
15 = 0.938
16 = 1
17 = 1.063
18 = 1.125
19 = 1.188
20 = 1.25
22 = 1.375
24 = 1.5
25 = 1.563
26 = 1.625

Geel = #ffb600
donker groen = #264229
licht geel = #fefbec
licht groen = #bad4ac
groen = #6c8d5d
*/

/* blok contact, logo menu en social logo's */
#sp-section-1 {background: #6c8d5d; font-size: 0.875rem;}
#sp-header {background: #bad4ac;}
#sp-top-bar {background: #6c8d5d; color: #bad4ac; font-size: 1rem;}
#sp-top-bar a {color: #bad4ac;}
#sp-top-bar a:hover {color: #ffb600;}

.sp-contact-info li {font-size: 0.938rem; padding-top: 8px; margin: 0px 20px 0px 0px;}
ul.social-icons>li {padding-top: 8px;}

.form-control {
    padding: 8px 0px 0px 10px;
	font-size: 0.875rem;
    color: #bad4ac !important;
	background-color: #fefbec;
    border: 1px solid #fefbec;
}

.form-control:focus {
    color: #bad4ac;
    background-color: #fefbec;
    border-color: #fefbec;
}

.zoeken-top {margin-top: -5px;}
.awesomplete > ul {z-index: 999;}

@media(max-width:992px) {
	.logo-image {height: 80px !important;}
	#sp-header {height: 100px !important;}
	#sp-header .logo {height: 100px;}
	#sp-top2 {display: none;}
	.article-introtext p {min-height: 25px !important;}
}

/* MENU */
.sp-megamenu-parent >li {border-right: 1px solid #fefbec;}
.sp-megamenu-parent >li:last-child {border-right: 0px solid #fefbec;}
.sp-megamenu-parent>li:last-child>a {padding: 0px 0px 0px 15px;}
.sp-megamenu-parent>li>a {color: #264229;}
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	padding: 0 15px;
	line-height: 30px;
	font-size: 1.3rem;
	text-transform: uppercase;
}
.sp-megamenu-parent>li.active>a, .sp-megamenu-parent>li.active:hover>a {color: #fefbec; font-weight: 700;}
.sp-megamenu-parent>li:hover>a {color: #fefbec;}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {color: #6c8d5d;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {color: #6c8d5d;}

@media (max-width: 1200px) {
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {padding: 0 12px; font-size: 1rem;}
}

.burger-icon>span {height: 6px; color: #264229; background-color: #264229;}

.offcanvas-menu .offcanvas-inner ul.menu>li a, .offcanvas-menu .offcanvas-inner ul.menu>li span {color: #264229;}
.offcanvas-menu .offcanvas-inner ul.menu li.active a {color: #ffb600;}
.offcanvas-menu .offcanvas-inner ul.menu>li a:hover, .offcanvas-menu .offcanvas-inner ul.menu>li a:focus, .offcanvas-menu .offcanvas-inner ul.menu>li span:hover, .offcanvas-menu .offcanvas-inner ul.menu>li span:focus {color: #ffb600;}
.offcanvas-menu .offcanvas-inner a:hover, .offcanvas-menu .offcanvas-inner a:focus, .offcanvas-menu .offcanvas-inner a:active {color: #ffb600;}
.offcanvas-menu .offcanvas-inner ul.menu>li>a, .offcanvas-menu .offcanvas-inner ul.menu>li>span {
    display: block;
    font-size: 1.25rem;
    padding: 10px 0px;
    line-height: 1.25rem;
	border-bottom: 1px solid #264229;
	text-transform: uppercase;
	font-family: "Oswald", sans-serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
}

#sp-header.header-sticky .logo-image {height: 100px;}
#sp-header.header-sticky .logo {height: 120px;}
#sp-header.header-sticky {height: 120px; box-shadow: 0 2px 2px 0 rgba(209, 209, 209, 0.5);}

body.ltr .sp-megamenu-parent>li.sp-has-child>a:after, body.ltr .sp-megamenu-parent>li.sp-has-child>span:after {
    margin-left: 5px;
	font-size: 0.75rem;
}

/* sub menu rechts */

#sp-left .sp-module, #sp-right .sp-module {
    margin-bottom: 30px;
    border: 1px solid #eee;
    padding: 20px;
    border-radius: 0px;
    margin-top: 0;
    background: #f9f9f9;
	box-shadow: 1px 1px 12px 1px #e8e8e8
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
    margin: 0 0 15px;
    padding-bottom: 15px;
    font-size: 1.25rem;
    font-weight: 600;
    border-bottom: none;
}

#sp-right .sp-module.CTAgeel  {
    margin-bottom: 30px;
    border: 1px solid #FEFBEA;
    padding: 20px;
    border-radius: 0px;
    margin-top: 0;
    background: #FEFBEA;
	box-shadow: 1px 1px 12px 1px #e8e8e8
}

#sp-right .sp-module-content li.active>a {color: #6c8d5d; background: #fff; border-left: 3px solid #ffb600; border-radius: .25rem;}
.sp-module ul>li>a:hover {color: #6c8d5d;}
#sp-right .sp-module-content>ul>li ul>li {padding-left: 20px;}
#sp-right .sp-module ul>li>a {display: block; padding: 10px 8px 4px 14px; line-height: 25px;}
#sp-right .sp-module ul>li {border-bottom: 1px solid #ddd;}
#sp-right .sp-module ul>li:first-child {border-top: 1px solid #ddd;}

/* MAIN BODY */

#sp-main-body {padding: 40px 0;}
.article-list .article, .sppb-addon-articles .sppb-addon-article {box-shadow: 1px 1px 10px 1px #f1f1f1;}
.article-introtext p {min-height: 75px;}
.mod-articlesnews.newsflash {font-size: 0.875rem;}
.mod-articlesnews.newsflash .readmore {margin-bottom: 20px;}

.pagenavigation .pagination a {padding: 8px 15px 4px 15px;}

.btn-secondary {
    --bs-btn-bg: #ffb600;
    --bs-btn-border-color: #ffb600;
    --bs-btn-hover-bg: #6c8d5d;
    --bs-btn-hover-border-color: #6c8d5d;
}

.sppb-btn-default {
    color: #fff;
    background-color: #264229;
    border-color: #264229;
}

.sppb-btn-default:hover {
    color: #fff;
    background-color: #ffb600;
    border-color: #ffb600;
}

.sppb-sp-slider-button .sp-slider-btn-text {
    background: #264229;
    padding: 14px 20px 10px 20px;
    font-size: 1rem;
    border-radius: 6px;
	margin-top: 30px;
	font-weight: 700;
}

.sppb-btn {
    padding: 12px 12px 8px 12px !important;
    font-size: 1rem;
    border-radius: 6px;
}

.geen-intro .article-introtext {display: none;}
.geen-intro .article-header h1, .geen-intro .article-header h2 {margin: 0px !important;}

.subtitel .sppb-addon-title {color: #6c8d5d;}
.hometitel h1 {font-size: 3rem; margin: 5px 0px 20px 0px;}
.homeproducten {background: #fff; padding: 20px; border-radius: 10px;}

.sppb-article-info-wrap {padding: 20px;}

/* TITEL KRUIMEL*/

.sp-page-title {
    background: #fff;
    padding: 140px 0px 140px 0px !important;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
}

.sp-page-title-heading {display: none;}

@media(max-width:991px) {
    .sp-page-title {padding: 80px 0 80px !important;}
}

 @media(max-width:767px) {
	 .sp-page-title {padding: 50px 0 50px !important;}
}

/* FOOTER */

#sp-bottom .container {position: relative; z-index: 100;}
/*#sp-bottom::before {
    background: rgba(38,66,41,0.85);
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}*/

#sp-bottom {
 /*background-image: url(../../../images/footer/footer-bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;*/
  background: #264229;
  padding: 100px 0 50px;
  font-size: 1rem;
  line-height: 1.4;
  color: rgb(212, 212, 212);
  position: relative;
}

#sp-bottom1 .sp-module ul>li {display: inline-block;}
#sp-bottom3 img {display: inline; margin-right: 8px; border-radius: 2px;}
#sp-bottom .sp-module ul>li {margin-bottom: 8px;}
#sp-bottom a {color: #bad4ac;}